In urma acestei decizii, utilizatorii care au telefoane mai vechi nu vor mai putea primi sau trimite mesaje prin aceasta aplicatie.

De la 1 februarie 2020, WhatsApp nu va mai oferi suport pentru telefoanele care functioneaza cu sistemul iOS 7 si Android 2.3.7 (Gingerbread).

Deja cei care au telefoane cu aceste sisteme vechi de operare nu-si mai pot face un cont nou pe WhatsApp. Iar de la 1 februarie 2020 nu vor mai putea folosi deloc aplicatia.

Pana la data limita anuntata, utilizatorii care folosesc aplicatia de mesagerie pe un telefon cu sistem de operare mai vechi ar putea observa diferite probleme, iar unele optiuni nu vor mai putea fi folosite.

Prin urmare, utilizatorii care vor sa poata folosi in cotninuare aplicatia trebuie sa faca upgrade la un nou sistem de operare.

Acest lucru nu este insa posibil pentru toti, deoarece modelele iPhone 4 sau mai vechi nu pot face upgrade la iOS 8.

Nici unele telefoane Android, cum sunt Nexus One sau HTC Desire HD, nu pot face trecerea la o alta versiune a sistemului de operare. In acest caz, singura solutie ramasa este schimbarea telefonului.

Iata si alte telefoane pe care nu va mai functiona aplicatia WhatsApp:

 

  • iPhone
  • iPhone 3G
  • iPhone 3GS
  • Samsung GAlaxy S
  • HTC Wildfire
  • HTC Wildfire S
  • Sony Xperia X10
  • Sony Xperia Arc

Potrivit datelor furnizate de Google, in prezent procentul telefoanelor Android care functioneaza cu Gingerbread este de 0,3%. Asta inseamna aproximativ 6 milioane de telefoane si tablete.

WhatsApp a oprit deja suportul si pentru alte sisteme de operare, printre care BlackBerry OS, BlackBerry 10, Windows Phone 8.0, Nokia Symbian S60, iOS 6, Android 2.3.3 sau versiunile mai vechi.

Aplicatia elimina periodic suportul pentru vechile sisteme de operare, pentru a putea oferi tuturor utilizatorilor aceeasi experienta si aceleasi optiuni. Dar pe telefoanele mai vechi unele optiuni noi nu pot functiona bine.